MediaWiki:Common.css: Difference between revisions

From GRFSpecs
Jump to navigation Jump to search
Content deleted Content added
only horizontal
Add AdSense code
Line 13: Line 13:
border: 1px solid #CCCCCC;
border: 1px solid #CCCCCC;
padding: 0px 5px;
padding: 0px 5px;
}

/* Pad Google AdSense box in portlet in sidebar */
#p-googleadsense .pBody {
padding-top: 5px;
text-align: center;
}
}

Revision as of 15:32, 15 June 2011

/* CSS placed here will be applied to all skins */

table.wikitable td, th {
    border: 1px solid #CCCCCC;
    padding: 0;
}
table {
    border-collapse: collapse;
    empty-cells: show;
}

td, th {
    border:  1px solid #CCCCCC;
    padding: 0px 5px;
}

/* Pad Google AdSense box in portlet in sidebar */
#p-googleadsense .pBody {
    padding-top: 5px;
    text-align:  center;
}